/* .navbar{
  background: linear-gradient(90deg, rgb(28, 27, 27) 0%, rgb(26, 23, 23) 100%);
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 999;
  
}
.navbar-container{
  display: flex;
  justify-content: center;
  align-items: center;
  max-width:1500px;
}

.navbar-logo{
  display: flex;
  align-items: center;
  justify-self:start;
  font-size: 2rem;
  color: #fff;
  text-decoration: none;
  margin-right: 20px;

}
.nav-menu{
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4,auto);
  grid-gap: 10px;
  justify-content: end;
  margin-right: 2rem;
  width: 60vw;
}
.nav-item {
  height: 80px;
}
.nav-links{
  text-decoration: none;
  font-size: 1.2rem;
  color: #fff;
  padding: 0.5rem 1rem;
  display: flex;
  align-items: center;
  height: 100%;
}
.nav-links:hover {
  border-bottom: 4px solid #fff;
  transition: all 0.2s ease-out;
}

.nav-links-mobile{
  display: none;
}
.menu-icon{
  display: none;
}
@media screen and (max-width:960px){
  .navbar-logo {
    position: absolute;
    top: 0;
    left: 0;
    align-self: center;
    transform: translate(25%, 50%);
  }
  .menu-icon{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    transform: translate(-100%,60%);
    font-size: 1.8rem;
    cursor: pointer;
  }
  .nav-menu{
    display: flex;
    flex-direction: column;
    position: absolute;
    left: -100%;
    top: 80px;
    height: 90vh;
    width: 100%;
    opacity: 1;
    transition: all 0.5s ease;
  }
  .nav-menu.active{
    left: 0;
    background:#242222;
    opacity: 1;
    z-index: 1;
    transition: all 0.5s ease;
  } 
  .nav-links {
    text-align: center;
    padding: 2rem;
    width: 100%;
    display: table;

  }

  .nav-links:hover {
    background-color: #fff;
    color: #242424;
    border-radius: 0;
  }


  .nav-links-mobile{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem auto;
    text-align: center;
    background-color:#fff;
    width: 80%;
    border-radius:4px;
    padding: 14px 20px;
    text-decoration: none;
    font-size: 1.5rem;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    transition: all 0.3s ease-out;
  }
  .nav-links-mobile:hover {
    background: #fff;
    color: #242424;
    transition: all 0.3s ease-out;
    transition: 250ms;
  }
} */


.navbar{
  background: linear-gradient(90deg, rgb(28, 27, 27) 0%, rgb(26, 23, 23) 100%);
  height: 80px;

  display: flex;
  justify-content: center;
  align-items: center;

  position: sticky;
  top: 0;
  z-index: 999;
  
}

.navbar-container{
  display: flex;
  justify-content: center;
  align-items: center;
  max-width:1500px;
}

.navbar-logo{
  display: flex;
  align-items:center;
  
  color:#fff;
  margin-left: 20px;
  font-size: 1.8rem;
  text-decoration: none;
}

.fa-typo3{
  margin-left: 8px;
}


.nav-item {
  height: 80px;
}

.nav-links{
  text-decoration: none;
  font-size: 1.2rem;
  padding: .5rem 1rem;
  color:#fff;

  display: flex;
  align-items:center;
  height: 100%;
}
.nav-links:hover{
  border-bottom: 4px solid #fff;
  transition: all 0.2s ease-out
}
.nav-menu{
  display: grid;
  grid-template-columns: repeat(4,auto);
  grid-gap: 10px;

  margin-right: 2rem;

  width: 60vw;
  justify-content: end;

  list-style: none;
}

.menu-icon, .nav-links-mobile{
  display: none;
}




@media screen and (max-width:960px){
  .navbar-logo{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(25%, 50%);
  }

  .menu-icon{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-150%, 60%);
    color:#fff;
    font-size: 1.8rem;
    cursor: pointer;
  }

  .nav-menu{
    display: flex;
    flex-direction: column;

    position: absolute;
    top: 80px;
    left: -100%;

    opacity: 1;
    transition:all .5s ease ;
    
    z-index: 1;
    width: 100%;
    height: 90vh;

    
  }

  .nav-menu.active{
    display: flex;
    flex-direction: column;

    position: absolute;
    top: 80px;
    left: 0;

    opacity: 1;
    transition:all .5s ease ;
    background-color: #242424;
  }


  
  .nav-links{
    width: 100%;
    text-align: center;
    display: table;
    padding: 2rem;
    

  }

  .nav-links:hover{
    color:#242424;
    background-color: #fff;;
    border-radius: 0;
  }

  .nav-links-mobile{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem auto;
    text-align: center;
    background-color:#fff;
    width: 80%;
    border-radius:4px;
    padding: 14px 20px;
    text-decoration: none;
    font-size: 1.5rem;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    transition: all 0.3s ease-out;
  }
  .nav-links-mobile:hover {
    background: #fff;
    color: #242424;
    transition: all 0.3s ease-out;
    transition: 250ms;
  }
}








